div.ccm-page-list-rss-icon {margin-top: 10px}

div.news-item {
	border-top: 1px dotted #FFC324;
	padding-top: 10px;
	margin: 30px 0;
}

div.news-item h2 {
	max-width: 80%;
}

div.news-item h2 a {
	color: #FFC324;
	text-decoration: none;
}

div.news-item .more-link a {
	color: #FFC324;
	text-decoration: none;
	font-size: 0.9em;
	margin-top: 10px;
	display: inline-block;
}